    *{
        margin: 0;
        padding: 0;
        font-family: Verdana, Arial, sans-serif;
        font-size: 10px;
        letter-spacing: 1px;
        color: rgb(102, 102, 102);
    }
    *, div#nav-global li span,
    #nav #nav-box ul li.open ul li a, 
    #nav #nav-box ul li.open strong span,
    #nav #nav-box ul li.open > ul li.open.on ul,
    #nav #nav-box ul li.open > ul li.open ul a,
    #nav #nav-box ul li a, 
    #nav #nav-box ul li strong span,
    .listingitem a p{
        font-weight: normal;
    }
    body {
        background-image: url("../img/bg_body.gif");
        background-repeat: repeat-y;
        background-position: left center;
        background-color: #666666;
    }
    .sidebar-img{
        background-color: black;
    }
    a,
    div#nav-global li span,
    #main #content h3, 
    #main #content h2, 
    #article.nav-col #main h2,
    #form #main #content .text h1,
    #nav #nav-box ul li.open.on strong span, 
    #nav #nav-box ul li.open a,
    #nav #nav-box ul li.open ul li a, 
    #nav #nav-box ul li.open strong span,
    .links .download a,
    .listingitem a h2,
    #form fieldset input,
    input[type="submit"],
    #main .text .text-section h2{
        color: black;
    }
    .cleaner,
    fieldset label,
    .photo-index{
        clear: both;
    }
    h1,h2,
    div#breadcrumb,
    div#breadcrumb a, 
    div#breadcrumb strong,
    #wrapper-2 .webTitle h1,
    li.nav-lang > ul li.inactive span,
    div#nav-meta li.nav-lang ul li a,
    #main .text h1,
    #main #content h3, 
    #main #content h2, 
    #article.nav-col #main h2,
    #form #main #content .text h1,
    #nav #nav-box ul li.open.on strong span, 
    #nav #nav-box ul li.open a,
    #nav #nav-box ul li.open > ul li.open a, 
    #nav #nav-box ul li.open > ul li.open strong span,
    #nav #nav-box ul li.open  ul li.open > ul li.open,
    #nav #nav-box ul li.open ul li.open > ul li.open > a,
    .listingitem a  h2{
        font-weight: bold;
    }
    #nav-global-box h6,
    #nav-global ul li strong em, 
    #nav-global-box ul li span em, 
    #nav-box span em, 
    .skip, 
    #logo a strong, #copyright-magnolia,
    #breadcrumb h5, 
    #nav h6, 
    #article-subnav #main > img, 
    #article-subnav #main .intro,
    #article-subnav #main .text h1,
    div.homePuzzleImage img,
    #article.nav-col #main .text{
        display: none;
    }
    div#nav-meta > ul,
    div#nav-meta li.nav-lang > ul li,
    #nav #nav-box ul li,
    #nav #nav-box ul li.open > ul li.open.on ul,
    div#nav-global li{
        list-style-type: none;
    }
    div#breadcrumb a, div#breadcrumb strong,
    #main .text h1,
    #nav #nav-box ul li.open > ul li.open a, 
    #nav #nav-box ul li.open > ul li.open strong span,
    #nav #nav-box ul li.open  ul li.open > ul li.open,
    #nav #nav-box ul li.open  ul li.open > ul li.open span,
    #nav #nav-box ul li.open > ul li.open ul a{
        color: #cc0000;
    }
    div#breadcrumb a, div#breadcrumb strong,
    div#nav-global li a,
    li.nav-lang > ul li.inactive span,
    div#nav-meta li.nav-lang ul li a,
    #nav #nav-box ul li a, 
    #nav #nav-box ul li strong span,
    .links .download a,
    .listingitem a,
    #form .text.error ul li a{
        text-decoration: none;
    }
    #branding{
        position: relative;
        width: 1025px;
        height: 120px;
    }
    div#breadcrumb{
        font-size: 10px; 
        width: 921px;
        height: 17px;
        border-bottom: 1px solid #cccccc;
        position: absolute;
        left:103px;
        top:197px;
    }
    #breadcrumb ol li{
        list-style: none;
        float: left;
        padding-right: 16px;
        background-image: url('../img/breadcrumb.png');
        background-repeat: no-repeat;
        background-position:right 0px;
        margin-right: 2px;
        padding-bottom: 0.5em;
    }
    #breadcrumb ol li:last-child{
        background-image: none;
    }
    #article-subnav div#nav-global,
    #form div#nav-global{
        left: 103px;
    }
    div#nav-global{
        position: absolute;
        top: 0;
        left: 148px;
        padding: 0;
        margin: 0;
        width: 560px;
    }
    #nav-global-box ul{
        height: 82px;
        width: 695px;
        overflow: hidden;
    }
    div#nav-global li{
        float: left;
        margin-right: 24px;    
    }
    div#nav-global li.on span,
    div#nav-global li:hover{
        border-bottom: 5px solid #c58090!important;
    }
    div#nav-global li:active span,
    #wrapper-2 .webTitle h1,
    li.nav-lang > ul li.inactive span,
    div#nav-meta li.nav-lang ul li a{
        color: white;
    }
    div#nav-global li span{
        display: block;
        padding-top: 59px;
        padding-bottom: 5px;
        letter-spacing: 0px;
    }
    #logo{
        position: absolute;
        left: 0px;
    }
    #wrapper{
        margin-left: 45px;
        min-width: 1025px;
        background-image: url("../img/bg_container.jpg");
        background-repeat: no-repeat;
        background-position: 0px 0;
    }
    #article-subnav #wrapper, 
    #form #wrapper{
        position: relative;
    }
    #wrapper-2{
        margin-left: 45px;
        min-width: 1250px;
    }
    #home #wrapper-2{
        margin-left: 0;
    }
    #article-subnav #wrapper-3, 
    #form #wrapper-3,
    #article-subnav #wrapper-2, 
    #form #wrapper-2{
        margin-left: 0px;
    }
    #article-subnav #wrapper-2 .webTitle h1, 
    #form #wrapper-2 .webTitle h1{
        left: 103px;
    }
    #wrapper-2 .webTitle h1{
        position: absolute;
        top: 83px;
        left: 148px;
        font-size: 18px;
        letter-spacing: 12px;
        margin: 0;
        padding: 0;
        line-height: 1.5em;
    }
    #home #wrapper-3{
        background-color: transparent;
        margin-left: 0;
    }
    #article-subnav #wrapper-2,
    #form #wrapper-2{
        background-color: white;
    }
    #wrapper-3{
        background-color: white;
        margin-left: 35px;
    }
    div#nav-meta{
        position: absolute;
        top: 0;
        right: 30px;
    }
    #home div#nav-meta li.purLink{
        display:none;
    }
    div#nav-meta li.purLink{
        position:absolute;
        top: 123px;
        width: 240px;
        right: -37px;
    }
    div#nav-meta li.nav-lang > ul li{
        float: left;
        padding-right: 5px;
        padding-top: 50px;
    }
    li.nav-lang > ul li.active a{
        color: #666666!important;
    }
    li.nav-lang > ul li.inactive span{
        border: 1px solid #eeeeee;
        padding-top: 8px!important;
        display: block;
        text-align: center;
        width: 18px;
        height: 18px;
        padding-top: 10px;
        padding-bottom: 0px;
        line-height: 10px;
    }
    div#nav-meta li.nav-lang ul li a{
        display: block;
        background-color: #ff9999;
        text-align: center;
        width: 20px;
        height: 18px;
        padding-top: 10px;
        padding-bottom: 0px;
        line-height: 10px;
    }
    div#site-info{ 
        padding: 3px 10px 10px 80px;
    }
    div#site-info #site-info-box p{
        color: #888888!important;
        font-size: 9px;
    }
    #home #main{
        height: 600px;
        position: relative;
    }
    #main{
        width: 924px;
        min-height: 650px;
        padding-left: 23px;
    }
    #article-subnav #main,
    #home #main,
    #form #main{
        float: left;
    }
    #form #main .text h1{
        position: relative;
        left:0;
    }
    #article-subnav #main .text
    {
        margin-left: 200px;
        padding-bottom: 0;
        padding-top: 0;
    }
    #article-subnav #main .text.error {
        margin-left: 0;
        padding: 2em 0;
    }
    #article-subnav #main .text.error ul {
        list-style-type: none;
    }
    #article-subnav #main .text.error ul li,
    .login .error {
        color: #ff0000;
    }
    #article-subnav #content > div:last-child, 
    #form #content > div:last-child{
        padding-bottom: 0.2em;
    }
    #main .text{
        width: 514px;
        letter-spacing: 1px;
        padding-bottom: 25px;
        padding-top: 25px;
    }
    #form #main .text{
        padding-top: 0;
    }
    #main .text h1{
        font-size: 14px;
        margin-bottom: 36px;
    }
    #form #main #content,
    #article-subnav #main #content, 
    #article #main .form-wrapper, 
    #article.nav-col #main > div, 
    #article.nav-col #main > h2 {
        margin-left: 48px;
        width: 650px;
        position: relative;
        margin-top: 96px;
    }
    #article-subnav #main, 
    #form #main{
        padding-top: 1px;
    }
    #article-subnav #main h1,
    #form #main h1,
    #article.nav-col #main h1{
        margin-bottom: 3em;
        color: #f1d6c4;
        letter-spacing: 12px;
        font-size: 18px;
        position: absolute;
        left:103px;
    }
    #main #content h3, 
    #main #content h2, 
    #article.nav-col #main h2,
    #form #main #content .text h1{
        font-size: 10px;
        line-height: 14px;
    }
    #form #main #content .text{
        padding-bottom: 12px;
    }
    #form #main #content .text h1{
        letter-spacing: 1px;
        margin-bottom: 5px;
    }
    #article-subnav #main .left img{
        float: left;
        padding: 0 15px 10px 0;
    }
    #article-subnav #main .left p{
        width: 500px;
    }
    #article-subnav .text-section h2, 
    #article-subnav .links h3{
        margin-bottom: 0.5em;
    }
    .text-section {
        margin-bottom: 0.50em;
    }
    #main .footerborder{
        height: 1em;
        border-bottom: 1px solid #cccccc;
        margin-bottom: 1em;
    }
    #sidebar{
        position: absolute;
        top: 0;
        left: 0;
        padding-top: 227px;
        width: 45px;
    }
    #sidebar a{
        display: block;
        margin-top: 13px;
    }
    .sidebar-img{
        opacity: 0.5;
    }
    #nav{
        float: left;
        width: 200px;
        margin-top: 95px;
        margin-left: 103px;
    }
    #nav #nav-box{
        position: relative;
    }
    #nav #nav-box ul{
        margin: 0;
        padding: 0;
        width: 200px;
        overflow: hidden;
    }
    #nav #nav-box ul li{
        padding: 0;
        margin: 0;
    }
    #nav #nav-box ul li.open{
        background-color: #fdf5f1;
    }

    #nav #nav-box ul li.open > ul li.open a, 
    #nav #nav-box ul li.open > ul li.open strong > span{
        padding-left: 10px;
    }

    #nav #nav-box ul li.open ul li.open > ul li.open span{
        font-weight: normal;
        padding-left: 20px;
    }

    #nav #nav-box ul li.open > ul li.open > a{
        padding-left: 10px;
    }

    #nav #nav-box ul li.open  ul li.open > ul li.open {
        background-image: url("../images/bg_level5_active.gif");
        background-repeat: no-repeat;
    }
    #nav #nav-box ul li.open.on strong span{
        padding-left: 0;
    }
    #nav #nav-box ul li.open ul li a, 
    #nav #nav-box ul li.open strong span{
        width: 190px;
        padding-left: 10px;
    }
    #nav #nav-box ul li.open.on strong span{
        background-position: 18px 7px;
    }
    #nav #nav-box ul li.open > ul li.open > ul li.open ul li.open.on{
        background-position: 20px 7px;
    }
    #nav #nav-box ul li.open > ul li.open > ul li.open.on,
    #nav #nav-box ul li.open  ul li.open > ul li.open{
        background-position: 10px 7px;
    }
    #nav #nav-box ul li.open > ul li.open > ul li.open > ul li.open.on,
    #nav #nav-box ul li.open  ul li.open > ul li.open > ul li.open{
        background-position: 20px 7px;
    }
    #nav #nav-box ul li.open > ul li.open.on ul {
        padding: 0;
        margin: 0;
    }
    #nav #nav-box ul li.open > ul li.open ul a/*, 
    #nav #nav-box ul li.open ul li.open ul li.open strong:first-child span*/{
        padding-left: 20px;
        width: 180px;
    }
    /*#nav #nav-box ul li.open ul li.open ul li.open strong:first-child span{
        width: 170px!important;
    }*/
    #nav #nav-box ul li.open ul li.open ul li.open ul li a, 
    #nav #nav-box ul li.open ul li.open ul li.open ul li strong span{
        padding-left: 30px;
        width: 170px;
    }
    #nav #nav-box ul li.open ul li.open ul li.open ul li.open ul li a, 
    #nav #nav-box ul li.open ul li.open ul li.open ul li.open ul li strong span{
        padding-left: 40px;
        width: 160px;
    }
    #nav #nav-box ul li a, 
    #nav #nav-box ul li strong span{
        display: block;
        width: 200px;
        padding-top: 2px;
        padding-bottom: 3px;
        color: #666666;
        line-height: 1.4em;
        border-bottom: 1px solid #cccccc;
    }
    /* IMAGE GALLERY */


    #home #main{
        width: 922px;
        height: 540px;
        position: relative;
    }
    #home div.homePuzzleImage{
        position: absolute;
        width: 120px;
        height: 120px;
        overflow: hidden;
    }
    #home div.homePuzzleImage img{
        position: absolute;
        top: 0;
        left: 0;
        border: none;
    }
    #home div.homePuzzleImage:hover img{
        display: block;
    }
    .photo-index{
        position: relative;
        overflow: hidden;
        height: 100%;
    }
    div.links ul.download li{
        display: block;
    /*    background-position: 155px 6px;
        background-repeat: no-repeat;*/
        margin-top: 0.5em;
        border-top: 1px solid #cccccc;
        padding-left: 157px;
        padding-top: 3px;
        margin-bottom: 2em;
    }
    /*div.links ul.download li.PDF{
        background-image: url("../img/pdf.png");
    }
    div.links ul.download li.JPG{
        background-image: url("../img/jpg.png");
    }
    div.links ul.download li.DOC{
        background-image: url("../img/doc.png");
    }
    div.links ul.download li.EPS{
        background-image: url("../img/eps.png");
    }
    div.links ul.download li.TXT{
        background-image: url("../img/txt.png");
    }
    div.links ul.download li.ZIP{
        background-image: url("../img/zip.png");
    }*/
    div.links ul.download li a {
        line-height: 17px;
        background-repeat: no-repeat;
    }
    div.links ul.download li a,
    div.links ul.download li > p,
    div.links ul.download li > span {
        display: block;
        padding-left: 23px;
    }
    .links .download {
        position: relative;
    }
    .links .download em{
        font-style: normal;
    }
    .links .download a:hover{
        text-decoration: underline;
    }

    /* SUBPAGE LISTING ITEM*/
    .subpages > div:first-child a {
        border-top: none;
        padding-top: 0;
    }
    .listingitem{
        overflow: hidden;
    }
    .listingitem a {
        display: inline-block;
        width: 100%;
        color: #666666;
        border-top: 1px solid #cccccc;
        padding-bottom: 2px;
        padding-top: 4px;
    }
    .listingitem:hover a {
        background-color: #fafafa;
    }
    .listingitem a h2{
        float: left; 
        width: 150px; 
        margin-right: 20px;
        line-height: 13px!important;
    }
    .listingitem a  p{
        float: left;
        width: 300px;
    }
    .listingitem a  img{
        float:right;
    }
    .teaser-wrapper h3{
        margin-bottom: 15px;
    }
    fieldset{
        border: none;
        margin-top: 16px;
    }
    fieldset label{
        position: relative;
        display: inline-block;
        width: 99px;
        margin-bottom: 10px;
    }
    #loginForm fieldset label{
        width: 93px;
    }
    .form-wrapper #loginForm dfn{
        display:none;
    }
    .form-wrapper #loginForm fieldset{
        padding-left: 5px;
    }
    .form-wrapper #loginForm fieldset input[type="text"], [type="password"]{
        width: 120px;
        margin-bottom: 10px; 
        height: 15px;
    }
    input[type="submit"]{
        font-size: 11px;
        margin-left: 93px;
    }
    .form-wrapper #loginForm fieldset.buttons{
        margin-top: 0;
    }
    #form label{
        width: 120px;
        margin-bottom: 10px;
        vertical-align: top;
    }
    #form .button-wrapper input{
        width: auto;
        margin-left: 130px;
    }
    #form fieldset{
        margin-top: 10px;
    }
    #form fieldset input,
    form.progressBarUpload input {
        height: 16px;
        font-size: 11px;
    }
    #form fieldset input,
    #form fieldset textarea,
    form.progressBarUpload input[type=text],
    form.progressBarUpload textarea {
        width: 300px;
        margin-left: 5px;
        padding: 2px;
        border: 1px solid #cccccc;
    }
    #form .text.error ul {
        padding-left: 40px;
    }
    #article-subnav .form-wrapper #loginForm p.required{
        display: none;
        color: #ff0000;
        padding-top: 2em;
        padding-bottom: 0.5em;
    }

    #upload {
      margin: 1em 0;
    }
    #upload form .line {
      margin: 0.25em 0;
    }
    #upload form .line label {
      float: left;
      width: 85px;
    }
    #upload form .line #fileUpload {
      margin-left: 90px;
            height: auto;
            margin-bottom: 4px;
    }
    #upload form .line input[type="submit"] {
      margin-left: 90px;
            height: auto;
    }